--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Draw the standard deviation chart on the supplied PDF document.
full_name: PDF::Charts::StdDev#render_on
is_singleton: false
name: render_on
params: (pdf)
visibility: public
